"IDS_LANGUAGE=ESP"
"IDS_FULL_NAME=Microsoft Purview Information Protection"
"IDS_ABOUT_DESCRIPTION=Este complemento permite a los usuarios ver los PDF protegidos con Microsoft Purview Information Protection."
"IDS_CONVERT_DIALOG=Debe convertir este documento a PDF antes de visualizarlo."
"IDS_CONVERT_ERROR=Error al convertir el documento a PDF. Puede volver a intentarlo. \r\n\r\n Si el error vuelve a aparecer, pida al autor del documento que lo comparta en formato PDF."
"IDS_CLEAR_CREDENTIALS=¿Seguro que desea borrar las credenciales de Microsoft Purview Information Protection que tiene guardadas en el ordenador? En ese caso, para abrir los documentos protegidos, se le solicitará que vuelva a introducir la información de la cuenta.\r\n\r\nNota: Para aplicar los cambios, es necesario reiniciar la aplicación."
"IDS_ACROBAT=Adobe Acrobat"
"IDS_ACROBAT_READER=Adobe Acrobat Reader"
"IDS_Err_RMS_NO_RIGHTS=El acceso a este documento está restringido. Su cuenta no tiene permiso para abrirlo. "
"IDS_Err_RMS_DOC_EXPIRED=Este documento está bloqueado. Su permiso de visualización ha caducado.\r\n\r\nSi desea abrir el documento, póngase en contacto con la persona que se lo envió y pídale que extienda la fecha de caducidad."
"IDS_Err_RMS_NOT_AUTHORIZED=No tiene permiso para realizar esta operación."
"IDS_CREATION_BLOCKED_ERROR=La protección de documentos con Microsoft Purview Information Protection no está habilitada actualmente. Contacte con el administrador."
"IDS_AIP_PROTECTED_FILE=Este documento está protegido por Microsoft Purview Information Protection."
"IDS_Err_USER_AUTHENTICATION_FAILED=No se ha podido autenticar al usuario."
"IDS_AIP_PROTECTED_FILE_LABEL_NAME_HIERARCHY=Etiqueta aplicada: "
"IDS_Err_NETWORK_UNREACHABLE=No se puede conectar con la ubicación de la red."
"IDS_EMPTY_ACCESS_TOKEN=No se puede llevar a cabo la autenticación porque se ha recibido un token de acceso vacío."
"IDS_PROGMON_STAGE1=En espera (introduzca una dirección de correo electrónico)"
"IDS_PROGMON_STAGE2=En espera (introduzca la contraseña)"
"IDS_PROGMON_STAGE3=Procesando"
"IDS_PROGMON_STAGE4=Procesando"
"IDS_PROGMON_STAGE5=Abriendo"
"$$$/Dialogs/RMSSetting/AddPerm=Agregar permisos de usuario"
"$$$/Dialogs/RMSSetting/AddUserText=Añadir usuario: "
"$$$/Dialogs/RMSSetting/Viewer=VISOR"
"$$$/Dialogs/RMSSetting/Reviewer=REVISOR"
"$$$/Dialogs/RMSSetting/Coowner=COPROPIETARIO"
"$$$/Dialogs/RMSSetting/Coauthor=COAUTOR"
"$$$/Dialogs/RMSSetting/AddUserButton=Añadir usuario"
"$$$/Dialogs/RMSSetting/UseTemplate=Usar plantilla"
"$$$/Dialogs/RMSSetting/Ok=Aceptar"
"$$$/Dialogs/RMSSetting/Cancel=Cancelar"
